
/*aArea*/

.aArea {  }
.location { width: 716px; height: 57px; line-height: 57px; margin: -58px auto; text-align:right;}
.colCurTit { float: left; margin-top: 1px;  font-size: 14px; font-weight: normal; color: #787878; background: url(../images/arrow.jpg) no-repeat left; }
.colCurTit em { padding-left: 10px; font-size: 18px; color: #2a6aad;}
.breadcrumbs {line-height: 57px; color: #828282;}
.breadcrumbs img { }
.breadcrumbs a { margin-top: 10px;  color: #2a6aad; }

.products { padding: 25px 0 0 0; border: 1px solid #e4e3e3;  }
.products .picList {  }
.products .picList ul { padding: 0 0 0 6px; }
.products .picList ul li { float: left; width: 245px; }
.products .picList ul li img { padding: 0 12px 10px; }

.productList {}

.productList .list { float: left; width: 246px; height: 213px; border-right: 1px dotted #c1c1c1; }
.productList .list .topList { width: 230px; margin: 11px; border-bottom: 1px dotted #c1c1c1; }
.productList .list .topList p { float: left; width: 40px; padding: 10px 5px 0 0px; margin-left: 20px; clear: both; }
.productList .list .topList h2 { float: right; width: 164px;  font-weight: normal; font-size: 14px; padding-bottom: 10px; }
.productList .list .topList h2 em { font-size: 11px; color: #3e3e3e; }

.productList .list .botList{}

.productList .list .botList ul li { width: 230px; height: 25px; margin: 0 0 0 11px; text-align: left; line-height: 25px; }
.productList .list .botList ul li:hover { background: #f7f7f7; }
.productList .list .botList ul li img { margin-left: 70px;  }
.productList .list .botList ul li a { font-size: 13px; }



/*bArea*/
.bArea { margin-top: -45px; height: 317px; overflow: hidden; }
.bArea .case { float: left; width: 490px; }
.bArea .case .caseWord { border: 1px solid #e4e3e3; height:250px;}
.bArea .case .caseWord p {padding: 0px 0 11px 8px;width: 477px; font-size: 13px; color: #4d4d4d; line-height: 22px;}
.bArea .case .caseWord p a { color: #cc1512; }
.bArea .case .locationCase,.bArea .news .locationNews ,
.bArea .platform .locationPlatform {  height: 57px; line-height: 57px; margin: 0 auto; text-align:right;overflow: hidden; }

.bArea .news { float: left; width: 490px; margin-left: 20px; }
.newsContent { border: 1px solid #e4e3e3; height:250px;}
.hot { width: 450px; padding: 20px 0 0 15px; }
.hotImg { float: left; width: 117px; clear: both; }
.hotNews { float: right; width: 300px; padding-right: 8px; }
.hotNews h3 , .hotNews p { font-weight: normal; color: #636363; }
.hotNews h3 a { color: #636363; }
.hotNews a { color: #acacac; }
.newsList { width: 420px; padding: 0 0 11px 15px;  }
.newsList ul li { padding: 6px 0; border-bottom: 1px dashed #c0c0c0; font-size: 13px; }
.newsList ul li img { padding-right: 12px; padding-bottom: 2px; }
.newsList ul li span { float: right; color: #919191; }
.newsList ul li a { color: #606060; }


.bArea .platform { float: right; width: 288px;  }
.table { border: 1px solid #e4e3e3; }
.tableContent { padding: 20px 23px 13px; height:216px;}
.tableContent p {  font-size: 13px; color: #565656;  }
.tableContent p input { width: 173px; height: 24px; padding-bottom: 10px;margin-left: 10px; background: url(../imageslogin.png) no-repeat; border: none; outline: none;  }
.login { padding: 13px 0 0 51px; }
.login .loginButton , .blue { display: block; width: 69px; height: 22px; float: left; font-size: 13px; text-align: center; line-height: 22px; color: #fff;  }
.login .loginButton  { background: #cc1512;  }
.login .blue { background:#1c62aa; margin-left: 10px;  }
.blue:hover { color: #fff; }

.tableNews { background: #dcdcdc; width: 238px;  margin-top: 27px;  padding: 12px 0 14px; }

.tableNews p img { padding: 0 5px 0 15px; }
.tableNews p a { color: #575757; font-size: 12px; }


/*cArea */
.video .locationVideoCase .colCurTit,.video .locationVideoCase .colCurTit em ,.video .locationVideoCase .breadcrumbs a  { color: #456d7d; }
.video .locationVideoCase .colCurTit em { color: #456d7d; }


.cArea { background: #f0f0f0; margin-top: 43px; }
.border { width: 1002px; padding: 44px 0; margin: 0 auto; }
.video { padding-bottom: 50px; background: url(../images/video_bg.jpg) repeat-x;  }
.videoCase { float: left; width: 431px; clear: both; position: relative; top: 25px; left: 15px; }
.video .locationVideoCase { width: 417px; height: 37px; line-height: 37px; background: #fff; background-position: 10px; padding-left: 10px; text-align:right;overflow: hidden; }
.video .locationVideoCase .breadcrumbs {line-height: 37px; color: #828282; padding-right: 10px; }
.videoImg { margin-top: 20px; width: 418px; border: 4px solid #fff; /*background: #fff; padding: 8px;*/ }
.videoImg ul li { width: 417px; height: 272px; }
.videoImg ul li a span { background: url(../images/0.png) repeat-x; padding: 5px 0; position: relative;  font-size: 18px;  color: #FFF;  top: -41px;  text-align: center;  width: 418px;  display: block; }
.videoSlide { float: right; width: 540px;  position: relative; top: 25px; right: 6px; }
.videoSlide  .locationVideoCase { width: 520px; }
.videoSlide .videoImg { float: left; width: 395px; }
.videoSlide .videoImg ul {  }
.videoSlide .videoImg ul li {  }
/*.slide { float: right; width: 117px; margin: 17px 0 0 5px; padding-right: 10px; }
.slide .prev , .slide .next { display: block; height: 15px; }
.slide ul {padding: 2px 0 0 1px; }
.slide ul li { display: block; width: 117px; height:84px;    }
.slide ul li a { display: block; width: 109px; height:75px; border: 3px solid #fff; }
.slide ul li a:hover { border: 3px solid #086be4; }*/

.caseImg03{margin-top: 5px;position:relative;}
.slideCase03{float: right; margin: 13px 0 0 0; position: relative; right: 12px; }
.slideCase03 .prev , .slideCase03 .next { display: block; height: 12px; overflow: hidden; margin-left: 10px; cursor:pointer; }
.slideCase03 .prev { padding-bottom: 5px; background: url(../images/prev.jpg) no-repeat; }
.slideCase03 .prev:hover { background: url(../images/prev-1.jpg) no-repeat; }
.slideCase03 .next { margin-top: 6px; background: url(../images/next.jpg) no-repeat; }
.slideCase03 .next:hover { background: url(../images/next-1.jpg) no-repeat; }
.smallImg03{ display: block; float:left;margin-left:5px;margin-top:2px;cursor:pointer; height: 75px; border: 2px solid rgb(255, 255, 255);}
.smallImg03 img{ height: 75px; width: 112px; }
.smallImg03:hover { border: 2px solid #086be4; }
.slideCase03 .hd03 ul{display:none;}
.slideCase03 .bd03 { height: 246px;}
.slideCase03 .bd03 ul li { margin: 0 0 2px 5px; }
.slideCase03 .hd03{margin-top:35px;width:117px; position:relative;left:-55px;}
.slideCase03 .hd03 a{margin-left:110px;cursor:pointer;display:inline-block;width:86px;height:45px;}
.slideCase03 .hd03 .next{background-position:-1px 0px;}
.slideCase03 .hd03 .prev{background-position:-90px 0px;}
.caselayBox{width:395px;height:271px;position:absolute;top:15px; border: 4px solid rgb(255, 255, 255);}
.casehtml{position:relative;}
.hidden{display:none;position:relative;}
.hiddBg{padding-top:133px;position:absolute;width:606px;height:340px;left:0;top:0;display:none;}
.hiddBg span{overflow:hidden;display: block;color:#fff;font-size:20px;width:342px;margin:0 auto;line-height:28px;height:28px;}
.text03{width:342px;margin:0 auto;font-size:20px;color:#fff;}
.text03 .p03{position:relative;top:-22px;left:102px;font-size:20px;line-height:28px;width:241px;height:140px;overflow:hidden;}


/*dArea*/
.dArea { width: 1002px; margin: 0 auto; margin-top: 7px; }
.dArea .case { float: left; width: 320px; }
.dArea .case .caseWord { border: 1px solid #e4e3e3;  }
.dArea .case .caseWord p { padding: 19px 0 39px 8px; font-size: 13px; color: #4d4d4d; line-height: 20px;}
.dArea .case .caseWord p a { color: #cc1512; }
.dArea .case .locationCase,.dArea .news .locationNews ,
.dArea .platform .locationPlatform {  height: 57px; line-height: 57px; margin: 0 auto; text-align:right;overflow: hidden; }

.dArea .news { float: left; width: 338px;}

.dArea .newsList { width: 302px; padding: 10px 0 20px 15px;  }
.dArea .newsList ul li { padding: 8px 0; border-bottom: 1px dashed #c0c0c0; font-size: 13px; }
.dArea .newsList ul li span { float: right; }
.dArea .newsList ul li span a { color: #dc0303; }

.dArea .platform { float: right; width: 642px; }
.phone { padding: 10px 0 19px 15px; }
.phone h2 { float: left; width: 305px; height: 183px; }
.phone p{ float: right; width: 303px; color: #565656; padding: 5px 0 0 0; }


.container { padding: 38px 0 0px; }
.container { padding: 38px 0 0px; }
.container .wrap { _height: 500px; min-height: 500px; background:url(wrap.png) top no-repeat; padding:0 8px 30px;}
.sidebar { position: relative; top: -50px; width: 228px; float: left; display:inline; }
.main { width: 736px; float: right; display:inline; }
.colPicTitle { padding:15px; background: #0765ca; font-size: 24px; text-align: center; color: #fff;}
.menu {font-family:Microsoft YaHei; border: 1px solid #eaeaea; }
.menu dl { padding: 10px 0 10px 0; }
.menu dl dt { width: 200px; margin-left: 15px; border-bottom: 1px solid #efefef;}
.menu dl dt a { display:block;font-size:14px;color:#4a4a4a;line-height:35px;padding-left:68px;}
.menu dl dt a:hover, .menu dl dt .current { background: url(sb.jpg) no-repeat; font-size:14px; color: #0765ca; text-decoration:none; }
.menu dl dd {border-bottom:1px dotted #ccc;margin:0 10px;}
.menu dl dd a { display: block; height: 30px; line-height: 30px; font-size: 12px; color:#888; padding-left: 20px; }
.menu dl dd a:hover, .menu dl dd a.current {color: #d21a18; text-decoration:underline;}


